Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN 4.6 Linux (FC4) Issue -? 4.8 Download

Good morning,

We are a third party software house. Our client uses Cisco and we need to connect to their servers via vpn - we were given a cd with vpn client 4.6 for linux - but that has an issue with interceptor.c - I understand that the 4.8 vpn clinet may fix this - how can we get hold of a copy?

Thanks

2 REPLIES
Gold

Re: VPN 4.6 Linux (FC4) Issue -? 4.8 Download

Can be dowlnoaded from here

http://www.cisco.com/cgi-bin/tablebuild.pl/linux

But you need partner access

M.

New Member

Re: VPN 4.6 Linux (FC4) Issue -? 4.8 Download

I took a look at the link - thanks - but I get:

Tools & Resources

Software Download

Linux VPN Clients

NOTE:

There are currently no files for this type.

Maybe this is because I do not have 'partner' access?

How do I gain partner access or is there another way of getting the client?

165
Views
0
Helpful
2
Replies
CreatePlease login to create content